.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ab1bb841-8f4e-ed65-8f66-2ff9b207c2a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab1bb841-8f4e-ed65-8f66-2ff9b207c2a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41877178-3082-6631-7b5e-54f18d63d204 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41877178-3082-6631-7b5e-54f18d63d204) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3c21f49-d663-4dbd-82bd-6b16ea711e66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3c21f49-d663-4dbd-82bd-6b16ea711e66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
